<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('collaborator', function (Blueprint $table) {
            $table->string('qrcode')->nullable()->comment('二维码')->after('audit_at');
        });
    }

    public function down()
    {
        Schema::table('collaborator', function (Blueprint $table) {
            $table->dropColumn('qrcode');
        });
    }
};